[common]
; 通用配置
http://domain/Api/Member/index
; 支持PHP中的已定义常量, Windows 平台需要注意目录分割符的问题
application.directory = APPLICATION_PATH "/application/"
; 是否使用默认的异常捕获Controller
application.dispatcher.catchException = true

; 配置多模块
; Index默认的模块
; Api模块用于手机应用的数据接口
; Admin模块用于后台管理
application.modules = Index,Api,Admin,Client



redis.redisPublishName='redisPublish';


[productone : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "172.16.142.15"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "!@#$%12345werty"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"
;
; ; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "172.16.142.13"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "!@#$%12345werty"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"
;
password.key='~!@#$`1234qwertasdfgzxcvb';
redis.database.params.host = "172.16.142.15"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
; ;redis.database.params.password = "23456ertyu"
out.config="/data/config"
;
; ; 锁文件
out.locks="/data/locks";
; ; redis配置
;
;redis.database.params.password = "test"
; ;推送配置
push.clientHost="wss://api.shenbd.com/wss"
push.host="172.16.142.15"
push.port="9503"
push.open=1
push.user.service.id=293
push.user.service.type=7
;
elastic.master.host="172.16.142.15"
elastic.master.port="9200"
elastic.master.scheme="http";

password.key='~!@#$`1234qwertasdfgzxcvb';
//生产环境
[product : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "127.0.0.1"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "!@#$%12345werty"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "172.16.142.13"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "!@#$%12345werty"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"

password.key='~!@#$`1234qwertasdfgzxcvb';
redis.database.params.host = "127.0.0.1"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
;redis.database.params.password = "23456ertyu"
out.config="/data/config"

; 锁文件
out.locks="/data/locks";
; redis配置

;redis.database.params.password = "test"
;推送配置
push.clientHost="wss://api.shenbd.com/wss"
push.host="127.0.0.1"
push.port="9503"
push.open=1
push.user.service.id=293
push.user.service.type=7

elastic.master.host="127.0.0.1"
elastic.master.port="9200"
elastic.master.scheme="http";
password.key='~!@#$`1234qwertasdfgzxcvb';

; 生 产环境配置
[pre : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "127.0.0.1"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "!@#$%12345werty"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"


; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "127.0.0.1"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "!@#$%12345werty"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.drawSource.params.driver   = "pdo_mysql"
resources.database.drawSource.params.hostname = "127.0.0.1"
resources.database.drawSource.params.port     = 3306
resources.database.drawSource.params.database = "drawSource"
resources.database.drawSource.params.username = "root"
resources.database.drawSource.params.password = "!@#$%12345werty"
resources.database.drawSource.params.charset  = "UTF8"
resources.database.drawSource.params.driver_options.1002 = "SET NAMES utf8"

; mongodb
resources.database.mongo.params.driver   = "scram"
resources.database.mongo.params.hostname = "127.0.0.1"
resources.database.mongo.params.port     = 27017
resources.database.mongo.params.database = "qmcs"
resources.database.mongo.params.username = "qmcs"
resources.database.mongo.params.password = "123456asdfgh"
resources.database.mongo.params.charset  = "UTF8"
resources.database.mongo.params.driver_options.1002 = "SET NAMES utf8"

redis.database.params.host = "127.0.0.1"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
redis.database.params.password = "23456ertyu"
out.config="/data/config"

password.key='~!@#$`1234qwertasdfgzxcvb';

; 锁文件
out.locks="/data/locks";
; redis配置

;redis.database.params.password = "test"
;推送配置
push.clientHost="wss://apiceshi.shenbd.com/wss"
push.host="127.0.0.1"
push.port="9503"
push.open=1
push.user.service.id=293
push.user.service.type=7
elastic.master.host="127.0.0.1"
elastic.master.port="9200"
elastic.master.scheme="http";

;pre环境配置
[test : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "127.0.0.1"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "!@#$%12345werty"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "127.0.0.1"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "!@#$%12345werty"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"

; mongodb
resources.database.mongo.params.driver   = "scram"
resources.database.mongo.params.hostname = "127.0.0.1"
resources.database.mongo.params.port     = 27017
resources.database.mongo.params.database = "qmcs"
resources.database.mongo.params.username = "qmcs"
resources.database.mongo.params.password = "123456asdfgh"
resources.database.mongo.params.charset  = "UTF8"
resources.database.mongo.params.driver_options.1002 = "SET NAMES utf8"

redis.database.params.host = "127.0.0.1"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
redis.database.params.password = "23456ertyu"
out.config="/data/config"

;锁文件
out.locks="/data/locks";
; redis配置

;redis.database.params.password = "test"
;推送配置
push.clientHost="ws://192.168.80.18:9502"
push.host="127.0.0.1"
push.port="9503"
push.open=1

push.user.service.id=293
push.user.service.type=7

[develop : common]
; 数据库配置
;resources.database.params.driver   = "pdo_mysql"
;resources.database.params.hostname = "192.168.1.201"
;resources.database.params.port     = 3306
;resources.database.params.database = "qmcs"
;resources.database.params.username = "root"
;resources.database.params.password = "123456"
;resources.database.params.charset  = "UTF8"
;resources.database.params.driver_options.1002 = "SET NAMES utf8"
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "106.14.14.233"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "!@#$%12345werty"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
;resources.database.slave.params.driver   = "pdo_mysql"
;resources.database.slave.params.hostname = "192.168.1.201"
;resources.database.slave.params.port     = 3306
;resources.database.slave.params.database = "qmcs"
;resources.database.slave.params.username = "root"
;resources.database.slave.params.password = "123456"
;resources.database.slave.params.charset  = "UTF8"
;resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "106.14.14.233"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "!@#$%12345werty"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"

push.clientHost="ws://192.168.80.18:9502"
;redis.database.params.host = "127.0.0.1"
;redis.database.params.port = "6379"
;redis.database.params.prefix = "qm_"
redis.database.params.host = "106.14.14.233"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
redis.database.params.password = "23456ertyu"
out.config="/data/config"
; redis配置
push.user.service.id=293
push.user.service.type=7
;redis.database.params.password = "test"
;推送配置
push.clientHost="ws://192.168.80.18:9502"
push.host="192.168.80.18"
push.port="9503"
push.open=1
password.key='~!@#$`1234qwertasdfgzxcvb';
[ccwdevelop : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "192.168.80.18"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "123456"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "192.168.80.18"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "123456"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.drawSource.params.driver   = "pdo_mysql"
resources.database.drawSource.params.hostname = "192.168.80.18"
resources.database.drawSource.params.port     = 3306
resources.database.drawSource.params.database = "drawSource"
resources.database.drawSource.params.username = "root"
resources.database.drawSource.params.password = "123456"
resources.database.drawSource.params.charset  = "UTF8"
resources.database.drawSource.params.driver_options.1002 = "SET NAMES utf8"

; mongodb
resources.database.mongo.params.driver   = "scram"
resources.database.mongo.params.hostname = "192.168.1.201"
resources.database.mongo.params.port     = 27017
resources.database.mongo.params.database = "qmcs"
resources.database.mongo.params.username = "qmcs"
resources.database.mongo.params.password = "123456asdfgh"
resources.database.mongo.params.charset  = "UTF8"
resources.database.mongo.params.driver_options.1002 = "SET NAMES utf8"

password.key='~!@#$`1234qwertasdfgzxcvb';

redis.database.params.host = "127.0.0.1"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
redis.database.params.password = "23456ertyu"

out.config="/data/config";
;锁文件
out.locks="/data/locks";
; redis配置

;redis.database.params.password = "test"
;推送配置
push.clientHost="ws://192.168.80.18:9502"
push.host="192.168.80.18"
push.port="9503"
push.open=1
push.user.service.id=293
push.user.service.type=7
elastic.master.host="192.168.1.201"
elastic.master.port="9200"
elastic.master.scheme="http";
;resources.database.params.hostname = "127.0.0.1"
;resources.database.params.database = "database"
;resources.database.params.username = "username"
;resources.database.params.password = "password"

[ccw : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "127.0.0.1"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "root"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "127.0.0.1"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "root"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"

redis.database.params.host = "127.0.0.1"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
;redis.database.params.password = "23456ertyu"

out.config="/data/config";
;锁文件
out.locks="/data/locks";
; redis配置

;redis.database.params.password = "test"
;推送配置
push.clientHost="ws://192.168.80.18:9502"
push.host="192.168.80.18"
push.port="9503"
push.open=1

push.user.service.id=293
push.user.service.type=7

elastic.master.host="192.168.1.201"
elastic.master.port="9200"
elastic.master.scheme="http";

[lyz : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "127.0.0.1"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "123456"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "127.0.0.1"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "123456"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"



password.key='~!@#$`1234qwertasdfgzxcvb'

redis.database.params.host = "127.0.0.1"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
;redis.database.params.password = "23456ertyu"

out.config="/data/config";
;锁文件
out.locks="/data/locks";
; redis配置

;redis.database.params.password = "test"
;推送配置
push.clientHost="ws://192.168.80.134:9502"
push.host="192.168.134.18"
push.port="9503"
push.open=1

push.user.service.id=293
push.user.service.type=7

elastic.master.host="192.168.1.201"
elastic.master.port="9200"
elastic.master.scheme="http";

[lyztest : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "127.0.0.1"
resources.database.params.port     = 3306
resources.database.params.database = "testqmcs"
resources.database.params.username = "root"
resources.database.params.password = "123456"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "127.0.0.1"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "testqmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "123456"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"

password.key='~!@#$`1234qwertasdfgzxcvb'

redis.database.params.host = "127.0.0.1"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
;redis.database.params.password = "23456ertyu"

out.config="/data/config";
;锁文件
out.locks="/data/locks";
; redis配置

;redis.database.params.password = "test"
;推送配置
push.clientHost="ws://192.168.80.134:9502"
push.host="192.168.134.18"
push.port="9503"
push.open=1

push.user.service.id=293
push.user.service.type=7

elastic.master.host="192.168.1.201"
elastic.master.port="9200"
elastic.master.scheme="http";

[linqing : common]
; 数据库配置
resources.database.params.driver   = "pdo_mysql"
resources.database.params.hostname = "127.0.0.1"
resources.database.params.port     = 3306
resources.database.params.database = "qmcs"
resources.database.params.username = "root"
resources.database.params.password = "123456"
resources.database.params.charset  = "UTF8"
resources.database.params.driver_options.1002 = "SET NAMES utf8"

; 从库配置
resources.database.slave.params.driver   = "pdo_mysql"
resources.database.slave.params.hostname = "127.0.0.1"
resources.database.slave.params.port     = 3306
resources.database.slave.params.database = "qmcs"
resources.database.slave.params.username = "root"
resources.database.slave.params.password = "123456"
resources.database.slave.params.charset  = "UTF8"
resources.database.slave.params.driver_options.1002 = "SET NAMES utf8"

redis.database.params.host = "127.0.0.1"
redis.database.params.port = "6379"
redis.database.params.prefix = "qm_"
redis.database.params.password = "23456ertyu"

out.config="/data/config";
;锁文件
out.locks="/data/locks";
; redis配置
password.key='~!@#$`1234qwertasdfgzxcvb'

;redis.database.params.password = "test"
;推送配置
push.clientHost="ws://127.0.0.1:9502"
push.host="127.0.0.1"
push.port="9503"
push.open=1
push.user.service.id=293
push.user.service.type=7
elastic.master.host="192.168.1.201"
elastic.master.port="9200"
elastic.master.scheme="http";
;resources.database.params.hostname = "127.0.0.1"
;resources.database.params.database = "database"
;resources.database.params.username = "username"
;resources.database.params.password = "password"
